body {
       background-color: #00CC99;
       background-repeat: no-repeat;
       background-position: center center;
}

table {
	margin-left: auto;
	margin-right: auto;
}

td { text-align: center;}

div.text { text-align: left; }
pre { font-size: 1.5em; }

a img { border-style: none; }

h6 { color: #00CC99; }
